<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="update_latest_app_dialog_content">La nouvelle version de %1$s est maintenant disponible. Mettez à jour pour obtenir de nouvelles fonctionnalités.</string>
    <string name="update_latest_app_dialog_negative_btn">Plus tard</string>
    <string name="update_latest_app_dialog_positive_btn">Mettre à jour maintenant</string>
    <string name="update_latest_app_dialog_title">Nouvelle Mise à Jour Disponible</string>
    <string name="dash2_full_screen_ad_cta">En savoir plus</string>
    <string name="dash2_full_screen_ad_subtitle"><![CDATA[Recevez un stylet <font color="#e93e59">Adonit Dash 2</font> gratuit lorsque vous vous abonnez au Plan Annuel Creativity 365 !]]></string>
    <string name="dash2_full_screen_ad_supporting_text">Profitez d\'une expérience d\'écriture souple et précise lorsque vous travaillez sur des documents PDF.</string>
    <string name="dash2_full_screen_ad_title">Offre à Durée Limitée</string>
    <string name="zendesk_sign_in_notify_message">Pour garder une trace de vos demandes et recevoir des e-mails de notre équipe d\'assistance à la clientèle, veuillez vous connecter avec votre ID Kdan.</string>
    <string name="rate_us_dialog_positive">Évaluez-nous</string>
    <string name="rate_us_dialog_negative">Retour d\'information</string>
    <string name="rate_us_dialog_content">Veuillez appuyez sur l\'un des boutons ci-dessous pour faire connaître votre amour à l\'aide d\'une critique sur Google Play.</string>
    <string name="rate_us_dialog_title"></string>
    <string name="iphone_c365_card_description">Profitez de 20% de réduction sur Creativirty 365 et tentez votre chance de gagner un iPhone X. (Offre web exclusivement sur Kdan Creative Store)</string>
    <string name="iphone_c365_card_description_btn">Profiter de l\'offre</string>
    <string name="language">fr</string>
    <string name="qubii_card_title">Donnez une sauvegarde à votre créativité!</string>
    <string name="qubii_card_description">Abonnez-vous à Creativity 365 et obtenez un périphérique de sauvegarde automatique Qubii GRATUIT!</string>
</resources>